[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Como cambiar a una version superior de gnome



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Wed, Aug 27, 2003 at 11:51:16AM +0200, Angel Anton wrote:
> estas son las direcciones:
> deb 
> http://ftp.acc.umu.se/mirror/mirrors.evilgeniuses.org.uk/debian/backports/woody/ 
> gnome2.2/
> deb http://mirror.raw.no/ gnome2.2/
> 
> y el error que me da es que me dice que la linea del sources list donde 
> la incluto no es valida

He incluido estas lineas en mi sources.list para probarlas y... 
simplemente funcionan. Lo unico que se me ocurre es que si las tienes 
puestas tal y como las tienes posteadas, la primera te puede dar error. 
Ponlo todo en una linea y deja un espacio entre .../woody y gnome2.2/ 
(Tal y como te lo encuentras en www.apt-get.org cuando buscas el 
paquete).

Espero que te sirva.
Un saludo,
  Eduardo.


PD: Responde a la lista para que todos nos podamos beneficiar. Puede que 
haya otros con el mismo problema que tu y les ayude. Y puede que gente 
que sepa mas que yo te pueda ayudar mejor.



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/TIeM8+jGkL36kP0RAp33AKCvJ7WPuQEdzQlNNnTue6Vz47uDgQCdEp+K
hRIKGVmxsSzenpF3UnAcwgk=
=punv
-----END PGP SIGNATURE-----



Reply to: